html,body,div,h1,h2,h3,h4,h5,h6,ul,ol,dl,li,dt,dd,p,blockquote,pre,form,fieldset,table,th,td{margin:0;padding:0}
body{font-family:Geneva, Helvetica, Verdana, Arial, sans-serif;background-repeat:repeat-x;font-size:.9em;color:#fcfbff;background-color:#a8bfca;font-weight:300;padding-top:30px;padding-left:10px}
h1{font-size:1.4em;margin-bottom:0;font-weight:lighter}
#content{padding:10px}
#content p{color:#4272a2;line-height:1.1em;margin-bottom:10px;padding-bottom:10px}
.chatbot,#botcontent{font-size:7.5em;line-height:1em}
#chatbot ul,#chatbot li{list-style-type:none;margin-bottom:0!important;padding-bottom:0;color:#768c96}
li.small{color:#a8c0cd!important;background-color:#768c96!important;font-size:.2em!important;margin-left:10px!important;line-height:1em;float:left;display:block;clear:both;margin-top:2px!important}
li.break{padding-top:.5em}
li.hidden{display:none}